解决Eclipse最新版本无法安装fatjar插件的问题

转载 2017年01月04日 15:30:49

有很多朋友发现,升级到最新版本的Eclipse后,Fatjar却无法使用了,刚好看到有一篇文章可以解决这个问题,所以借花献佛,希望对大家有帮助。

1.安装Eclipse2.0版本的插件支持

方法如下:

Help -> Install New Software... -> Work with

-> 选择“The Eclipse Project Updates - http://download.eclipse.org/eclipse/updates/4.4”

-> 勾选"Eclipse Tests, Examples, and Extras" 下的 "Eclipse 2.0 Style Plugin Support"


2. 安装fatjar

推荐在线安装方式,另外还有一种安装方式是将fatjar插件下载到本地,然后放入eclipse的文件夹中,该方法可用性有待检验。

在线安装方式如上述方式相同:

在线安装步骤:

eclipse菜单栏 Help -> Install New Software... -> Work with

输入:fatjat - http://kurucz-grafika.de/fatjar

然后一直 next,重启之后就可以了!


如果重启之后,仍没有看到你期待的fatjar图标,不要急,新建一个工程,鼠标右键改工程,应该就有了!

Good Luck!

内容举报
返回顶部
收藏助手
不良信息举报
您举报文章:解决Eclipse最新版本无法安装fatjar插件的问题
举报原因:
原因补充:

(最多只允许输入30个字)